<?xml version="1.0" encoding="utf-8" ?>
<objects xmlns='http://www.springframework.net'
         xmlns:aop="http://www.springframework.net/aop">


    <object id="serviceOperation" type="Spring.Aop.Support.SdkRegularExpressionMethodPointcut, Spring.Aop">
        <property name="pattern" value="MicroUniverso.Seguranca.Dominio.Servicos.*"/>
    </object>

    <object id="perfAdvice" type="MicroUniverso.Spring.Aop.Contexts.ContextAspect, MicroUniverso.Spring.Aop" />


    <aop:config>
        <aop:advisor pointcut-ref="serviceOperation" order="1" advice-ref="perfAdvice"/>
    </aop:config>


</objects>
